import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/orac_section_logs", createCrudRouter("orac_section_logs", ["user_id"]));

export default router;

